Subject: Re: [PATCH net 0/6] net_tstamp: Validate hwtstamp_config completely before applying it

From: Richard Cochran <[email-masked]>
Date: Thu, 14 Nov 2013 14:26:01 +0100

On Thu, Nov 14, 2013 at 12:39:02AM +0000, Ben Hutchings wrote:
> This series fixes very similar bugs in 6 implementations of
> SIOCSHWTSTAMP.
> 
> Ben.
> 
> Ben Hutchings (6):
>   tg3: Validate hwtstamp_config completely before applying it
>   e1000e: Validate hwtstamp_config completely before applying it
>   pch_gbe: Validate hwtstamp_config completely before applying it
>   stmmac: Validate hwtstamp_config completely before applying it
>   ti_cpsw: Validate hwtstamp_config completely before applying it
>   ixp4xx_eth: Validate hwtstamp_config completely before applying it

For the series,

Acked-by: Richard Cochran <[email-masked]>